.da-slider#da-slider2{
	width: 100%;
	min-width: 1280px;
	height: 750px;
	position: relative;
	margin: 0px auto;
	overflow: hidden;
	-webkit-transition: background-position 0.1s ease-in-out 0.1s;
	-moz-transition: background-position 0.1s ease-in-out 0.1s;
	-o-transition: background-position 0.1s ease-in-out 0.1s;
	-ms-transition: background-position 0.1s ease-in-out 0.1s;
	transition: background-position 0.1s ease-in-out 0.1s;
}
#da-slider2 .da-slide{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}
#da-slider2 .da-slide-current{
	z-index: 199;
}
.da-slider-fb .da-slide{
	left: 100%;
}
.da-slider-fb  .da-slide.da-slide-current{
	left: 0px;
}
.da-slide header,
.da-slide p,
.da-slide .da-link,
.da-slide .da-bg,
.da-slide .da2-img{
	position: absolute;
	opacity: 0;
	left: 110%;
}
.da-slider-fb .da-slide header,
.da-slider-fb .da-slide p,
.da-slider-fb .da-slide .da-link{
	left: 0%;
	opacity: 1;
}
.da-slider-fb .da-slide .da-bg,
.da-slider-fb .da-slide .da2-img{
	left: 0%;
	opacity: 1;
}
.da-slide header{
	color: #fff;
	font-size: 66px;
	width: 80%;
	top: 0px;
	z-index: 10;
}
#da-slider2 .da-slide p{
	width: 96%;
	top: 565px; 
	height: 65px;
	color: #fff;
	font-size: 20px;
	overflow: hidden; font-style: normal;
}
#da-slider2 .da-slide .da-bg {
	text-align: center;
	width: 100%;
	top: 0px;
	height: 750px;
	left: 0%; /*60%*/
	-webkit-filter: blur(10px);
	-moz-filter: blur(10px);
	-ms-filter: blur(10px);
	-o-filter: blur(10px);
	filter: blur(10px);
	-ms-filter: progid:DXImageTransform.Microsoft.Blur(pixelRadius=10);
	filter: progid:DXImageTransform.Microsoft.Blur(pixelRadius=10); zoom: 1;
}
#da-slider2 .da-bg img { width: 100%; height: 750px; 
  }
.da-slide .da-link{
	top: 290px; /*Зависит от высоты p */
	border-radius: 30px;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border: 8px solid rgba(255,255,255,0.8);
	padding: 2px 20px 0px;
	font-size: 18px;
	line-height: 30px;
	width: 100px;
	text-align: center;
	background: rgba(255,255,255,0.2);
}
.da-slide .da-link:hover{
	background: rgba(255,255,255,0.3);
}
#da-slider2 .da-dots { display: none !important; }

#da-slider2 .da-arrows span {
	position: absolute;
	top: 0;
	height: 100%;
	width: 50px;
	cursor: pointer;
	z-index: 299;
	opacity: 1;
	box-shadow: none;
	border-radius: 0;
    background: none;
}
#da-slider2 .da-arrows span:after { content:''; height: 31px; width: 20px; background: url(../images/arrows.png) no-repeat 0 0; 
border-radius: 0; box-shadow: none; top: 48%; }
#da-slider2 .da-arrows span:hover { background-position: 0px -43px; }

#da-slider2 .da-arrows span.da-arrows-prev { left: -50px; }
#da-slider2 .da-arrows span.da-arrows-prev:after { left: 0; }
#da-slider2 .da-arrows span.da-arrows-next { right: -50px; }
#da-slider2 .da-arrows span.da-arrows-next:after { background-position: -31px 0; left: auto; right: 0; }

#da-slider2 .da-arrows span.da-arrows-next:hover { background-position: -31px -43px; }
/*============================================*/
.da-arrows span{
	position: absolute;
	top: 50%;
	height: 30px;
	width: 30px;
	border-radius: 50%;
	background: #e4b42d;
	cursor: pointer;
	z-index: 299;
	opacity: 0;
	box-shadow: 
		1px 1px 1px rgba(0,0,0,0.1) inset, 
		1px 1px 1px rgba(255,255,255,0.1);
	/*-webkit-transition: opacity 0.4s ease-in-out 0.2s;
	-moz-transition: opacity 0.4s ease-in-out 0.2s;
	-o-transition: opacity 0.4s ease-in-out 0.2s;
	-ms-transition: opacity 0.4s ease-in-out 0.2s;
	transition: opacity 0.4s ease-in-out 0.2s;*/
}
.da-slider:hover .da-arrows span{
	opacity: 1;
}
.da-arrows span:after{
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	top: 5px;
	left: 5px;
	background: transparent url(../images/arrows.png) no-repeat top left;
	border-radius: 50%;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}
.da-arrows span:hover:after{
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
}
.da-arrows span:active:after{
	box-shadow: 1px 1px 1px rgba(255,255,255,0.1);
}
.da-arrows span.da-arrows-next:after{
	background-position: top right;
}
.da-arrows span.da-arrows-prev{
	left: 15px;
}
.da-arrows span.da-arrows-next{
	right: 15px;
}
/*============================================*/

.da-slide-current header,
.da-slide-current .da-link{
	left: 0%;
	opacity: 1;
}
.da-slide-current .da-bg,
.da-slide-current .da2-img{
	left: 0%;
	opacity: 1;
}
#da-slider2 .da-slide-current p { left: 30px; opacity: 1; color: #dfebd4; font-size: 20px;  z-index: 999; }

#da-slider2 .da2-img { width: 1120px; height: 510px; top: 115px;	left: 0%; position: absolute; z-index: 998; }
#da-slider2 .da2-img img { width: 1120px; height: 510px; }

/*Классы анимации и сами анимации */

/* Выскальзывание справа */
#da-slider2 .da-slide-fromright header{
	-webkit-animation: fromRightAnim1 0.2s ease-in 0.1s both;
	-moz-animation: fromRightAnim1 0.2s ease-in 0.1s both;
	-o-animation: fromRightAnim1 0.2s ease-in 0.1s both;
	-ms-animation: fromRightAnim1 0.2s ease-in 0.1s both;
	animation: fromRightAnim1 0.2s ease-in 0.1s both;
}
#da-slider2 .da-slide-fromright p{
	-webkit-animation: fromRightAnim8 0.5s ease-in 0.5s both;
	-moz-animation: fromRightAnim8 0.5s ease-in 0.5s both;
	-o-animation: fromRightAnim8 0.5s ease-in 0.5s both;
	-ms-animation: fromRightAnim8 0.5s ease-in 0.5s both;
	animation: fromRightAnim8 0.5s ease-in 0.5s both;
}
#da-slider2 .da-slide-fromright .da-link{
	-webkit-animation: fromRightAnim3 0.4s ease-in 0.2s both;
	-moz-animation: fromRightAnim3 0.4s ease-in 0.2s both;
	-o-animation: fromRightAnim3 0.4s ease-in 0.2s both;
	-ms-animation: fromRightAnim3 0.4s ease-in 0.2s both;
	animation: fromRightAnim3 0.4s ease-in 0.2s both;
}
#da-slider2 .da-slide-fromright .da2-img{
	-webkit-animation: fromRightAnim5 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim5 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim5 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim5 0.6s ease-in 0.8s both;
	animation: fromRightAnim5 0.6s ease-in 0.8s both;
}
#da-slider2 .da-slide-fromright .da-bg {
	-webkit-animation: fromRightAnim6 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim6 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim6 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim6 0.6s ease-in 0.8s both;
	animation: fromRightAnim6 0.6s ease-in 0.8s both;
}
@-webkit-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim8{
	0%{ left: 30px; top: 590px; opacity: 0; }
	100%{ left: 30px; top: 565px; opacity: 1; }
}
@-webkit-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim5{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim6 {
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}

@-moz-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-moz-keyframes fromRightAnim8{
	0%{ left: 30px; top: 590px; opacity: 0; }
	100%{ left: 30px; top: 565px; opacity: 1; }
}
@-moz-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim5{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-moz-keyframes fromRightAnim6{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}

@-o-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-o-keyframes fromRightAnim8{
	0%{ left: 30px; top: 590px; opacity: 0; }
	100%{ left: 30px; top: 565px; opacity: 1; }
}
@-o-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim5{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-o-keyframes fromRightAnim6{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}

@-ms-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-ms-keyframes fromRightAnim8{
	0%{ left: 30px; top: 590px; opacity: 0; }
	100%{ left: 30px; top: 565px; opacity: 1; }
}
@-ms-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim5{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-ms-keyframes fromRightAnim6{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}

@keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@keyframes fromRightAnim8{
	0%{ left: 30px; top: 590px; opacity: 0; }
	100%{ left: 30px; top: 565px; opacity: 1; }
	
}
@keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim5{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}

@keyframes fromRightAnim6{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
/* Выскальзывание слева */
#da-slider2 .da-slide-fromleft header{
	-webkit-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	animation: fromLeftAnim1 0.6s ease-in 0.6s both;
}
#da-slider2 .da-slide-fromleft p{
	-webkit-animation: fromLeftAnim8 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim8 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim8 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim8 0.6s ease-in 0.6s both;
	animation: fromLeftAnim8 0.6s ease-in 0.6s both;
}
#da-slider2 .da-slide-fromleft .da-link{
	-webkit-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-moz-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-o-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-ms-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	animation: fromLeftAnim3 0.4s ease-in 1.2s both;
}
#da-slider2 .da-slide-fromleft .da2-img{
	-webkit-animation: fromLeftAnim5 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim5 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim5 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim5 0.6s ease-in 0.6s both;
	animation: fromLeftAnim5 0.6s ease-in 0.6s both;
}
#da-slider2 .da-slide-fromleft .da-bg {
	-webkit-animation: fromLeftAnim6 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim6 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim6 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim6 0.6s ease-in 0.6s both;
	animation: fromLeftAnim6 0.6s ease-in 0.6s both;
}

@-webkit-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim8{
	0%{ left: 30px; top: 590px; opacity: 0; }
	100%{ left: 30px; top: 565px; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim5{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim6{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}

@-moz-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim8{
	0%{ left: 30px; top: 590px; opacity: 0; }
	100%{ left: 30px; top: 565px; opacity: 1; }
}
@-moz-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim5{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim6{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}

@-o-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-o-keyframes fromLeftAnim8{
	0%{ left: 30px; top: 590px; opacity: 0; }
	100%{ left: 30px; top: 565px; opacity: 1; }
}
@-o-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim5{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-o-keyframes fromLeftAnim6{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}

@-ms-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim8{
	0%{ left: 30px; top: 590px; opacity: 0; }
	100%{ left: 30px; top: 565px; opacity: 1; }
}
@-ms-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim5{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim6{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}

@keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@keyframes fromLeftAnim8{
	0%{ left: 30px; top: 590px; opacity: 0; }
	100%{ left: 30px; top: 565px; opacity: 1; }
}
@keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim5{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@keyframes fromLeftAnim6{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
/* Плавный уход вправо */
#da-slider2 .da-slide-toright header{
	-webkit-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-moz-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-o-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-ms-animation: toRightAnim1 0.6s ease-in 0.6s both;
	animation: toRightAnim1 0.6s ease-in 0.6s both;
}/*
#da-slider2 .da-slide-toright p{
	-webkit-animation: toRightAnim8 ease-in 0.3s both;
	-moz-animation: toRightAnim8 ease-in 0.3s both;
	-o-animation: toRightAnim8 ease-in 0.3s both;
	-ms-animation: toRightAnim8 ease-in 0.3s both;
	animation: toRightAnim8 ease-in 0.3s both;
}*/
#da-slider2 .da-slide-toright .da-link{
	-webkit-animation: toRightAnim3 0.4s ease-in both;
	-moz-animation: toRightAnim3 0.4s ease-in both;
	-o-animation: toRightAnim3 0.4s ease-in both;
	-ms-animation: toRightAnim3 0.4s ease-in both;
	animation: toRightAnim3 0.4s ease-in both;
}
#da-slider2 .da-slide-toright .da2-img{
	-webkit-animation: toRightAnim5 0.6s ease-in both;
	-moz-animation: toRightAnim5 0.6s ease-in both;
	-o-animation: toRightAnim5 0.6s ease-in both;
	-ms-animation: toRightAnim5 0.6s ease-in both;
	animation: toRightAnim5 0.6s ease-in both;
}
#da-slider2 .da-slide-toright .da-bg {
	-webkit-animation: toRightAnim6 0.6s ease-in both;
	-moz-animation: toRightAnim6 0.6s ease-in both;
	-o-animation: toRightAnim6 0.6s ease-in both;
	-ms-animation: toRightAnim6 0.6s ease-in both;
	animation: toRightAnim6 0.6s ease-in both;
}
@-webkit-keyframes toRightAnim1{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim8{
	0%{ left: 30px; top: 565px; opacity: 1; }
	100%{ left: 30px; top: 590px; opacity: 0; }
}
@-webkit-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim5{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-webkit-keyframes toRightAnim6{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}

@-moz-keyframes toRightAnim1{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim8{
	0%{ left: 30px; top: 565px; opacity: 1; }
	100%{ left: 30px; top: 590px; opacity: 0; }
}
@-moz-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim5{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-moz-keyframes toRightAnim6{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}

@-o-keyframes toRightAnim1{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim8{
	0%{ left: 30px; top: 565px; opacity: 1; }
	100%{ left: 30px; top: 590px; opacity: 0; }
}
@-o-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim5{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-o-keyframes toRightAnim6{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}

@-ms-keyframes toRightAnim1{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim8{
	0%{ left: 30px; top: 565px; opacity: 1; }
	100%{ left: 30px; top: 590px; opacity: 0; }
}
@-ms-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim5{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-ms-keyframes toRightAnim6{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}


@keyframes toRightAnim1{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim8{
	0%{ left: 30px; top: 565px; opacity: 1; }
	100%{ left: 30px; top: 590px; opacity: 0; }
}
@keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim5{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@keyframes toRightAnim6{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
/* Плавный уход влево */
#da-slider2 .da-slide-toleft header{
	-webkit-animation: toLeftAnim1 0.6s ease-in both;
	-moz-animation: toLeftAnim1 0.6s ease-in both;
	-o-animation: toLeftAnim1 0.6s ease-in both;
	-ms-animation: toLeftAnim1 0.6s ease-in both;
	animation: toLeftAnim1 0.6s ease-in both;
}/*
#da-slider2 .da-slide-toleft p{
	-webkit-animation: toLeftAnim8 ease-in 0.3s both;
	-moz-animation: toLeftAnim8 ease-in 0.3s both;
	-o-animation: toLeftAnim8 ease-in 0.3s both;
	-ms-animation: toLeftAnim8 ease-in 0.3s both;
	animation: toLeftAnim8 ease-in 0.3s both;
}*/
#da-slider2 .da-slide-toleft .da-link{
	-webkit-animation: toLeftAnim3 0.4s ease-in both;
	-moz-animation: toLeftAnim3 0.4s ease-in both;
	-o-animation: toLeftAnim3 0.4s ease-in both;
	-ms-animation: toLeftAnim3 0.4s ease-in both;
	animation: toLeftAnim3 0.4s ease-in both;
}
#da-slider2 .da-slide-toleft .da2-img{
	-webkit-animation: toLeftAnim5 0.6s ease-in 0.6s both;
	-moz-animation: toLeftAnim5 0.6s ease-in 0.6s both;
	-o-animation: toLeftAnim5 0.6s ease-in 0.6s both;
	-ms-animation: toLeftAnim5 0.6s ease-in 0.6s both;
	animation: toLeftAnim5 0.6s ease-in 0.6s both;
}
#da-slider2 .da-slide-toleft .da-bg{
	-webkit-animation: toLeftAnim6 0.6s ease-in 0.6s both;
	-moz-animation: toLeftAnim6 0.6s ease-in 0.6s both;
	-o-animation: toLeftAnim6 0.6s ease-in 0.6s both;
	-ms-animation: toLeftAnim6 0.6s ease-in 0.6s both;
	animation: toLeftAnim6 0.6s ease-in 0.6s both;
}
@-webkit-keyframes toLeftAnim1{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim8{
	0%{ left: 30px; top: 565px; opacity: 1; }
	100%{ left: 30px; top: 590px; opacity: 0; }
}
@-webkit-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim5{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim6{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}

@-moz-keyframes toLeftAnim1{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim8{
	0%{ left: 30px; top: 565px; opacity: 1; }
	100%{ left: 30px; top: 590px; opacity: 0; }
}
@-moz-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim5{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-moz-keyframes toLeftAnim6{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}

@-o-keyframes toLeftAnim1{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim8{
	0%{ left: 30px; top: 565px; opacity: 1; }
	100%{ left: 30px; top: 590px; opacity: 0; }
}
@-o-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim5{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-o-keyframes toLeftAnim6{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}

@-ms-keyframes toLeftAnim1{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim8{
	0%{ left: 30px; top: 565px; opacity: 1; }
	100%{ left: 30px; top: 590px; opacity: 0; }
}
@-ms-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim5{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-ms-keyframes toLeftAnim6{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}

@keyframes toLeftAnim1{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim8{
	/*0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }*/
	0%{ left: 30px; top: 565px; opacity: 1; }
	100%{ left: 30px; top: 590px; opacity: 0; }
}
@keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim5{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@keyframes toLeftAnim6{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}